.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.menu:hover {
	color: #666666;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #666666;
	text-decoration: none;
}
.bodycopy:hover {
	color: #FF0000;
}
.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	line-height: 13px;
}
.address:hover {
	color: #FF0000;
}
.homecopy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	text-decoration: none;
}
.homeheadline {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
}
